<p>With <3</p>
<span> Numéro de version: {{ version }}</span>

<select #langSelect (change)="setCurrentLang(langSelect.value)">
  <option *ngFor="let lang of getLangs()" [value]="lang">{{lang}}</option>
</select>
